dateApplied: '2026-02-21 02:24:40'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1771669115
        to: 1771669480
  -
    added:
      plugins.vite.edition: standard
      plugins.vite.enabled: true
      plugins.vite.schemaVersion: 1.0.0
    message: 'Install plugin “vite”'
